@import "jcarousel.responsive.css";
@media only screen and (min-width: 1200px) {
    .container {
        padding: 0 60px;
    }
}
@media only screen and (max-width: 1199px) {
    #banner {
        margin: 0 -15px 30px;
    }
    .sd-partner-carousel-wrap {
        padding: 50px 0;
    }
}
@media only screen and (max-width: 1040px) {
    .navbar-fixed-top .navbar-nav > ul > li:last-child {
        width: 120px;
    }
    .navbar-nav ul li > a {
        font-size: 13px;
        padding: 0 8px;
    }
    #banner h1 {
        font-size: 3rem;
        padding-top: 55px;
    }
    .left-fixed {
        display: none;
    }
    .left-fixed + .vc_row.wpb_row.vc_inner {
        margin-left: -15px;
    }

    .left-fixed + .vc_row.wpb_row.vc_inner .vc_col-sm-8 {
        width: 100%;
    }
    .home .buttons-right {
        float: none;
        clear: both;
        padding-top: 20px;
        width: auto;
    }
    .home .buttons-right a {
        width: 33.33%;
    }
    .home .left-fixed + .equal-height-child > div{
        height: auto !important;
    }
}
@media only screen and (max-width: 865px) {
    .admin-bar .navbar-fixed-top {
        top: 45px;
    }
    .navbar-fixed-top .navbar-nav > ul > li:last-child {
        width: 94px;
    }
    .navbar-nav ul li > a {
        font-size: 12px;
        padding: 0 7px;
    }
    .navbar-nav ul li.menu-item-has-children > a::before {
        right: 10px;
    }
    .speakers-include {
        margin-left: 0;
        margin-top: 20px;
        clear: both;
    }
    .vc_row:not(.vc_row-no-padding) .sd-partner-carousel-wrap {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
    .sidebar .widget-title {
        font-size: 1.75rem;
    }
    .sidebar-partner h3 {
        font-size: 1.75rem;
    }
    .sd-wcc-title h2 {
        font-size: 1.2875rem;
    }
}
@media only screen and (min-width: 768px) {
    .visible-xs {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .pushy-active {
        overflow: hidden;
    }
    .menu-btn {
        display: block;
        float: left;
        background: none;
        padding: 5px 10px;
        border-radius: 4px;
        border: 1px solid #2f2f2f;
        color: #2f2f2f;
        font-size: 18px;
    }
    #nav_wrap {
        display: none;
    }
    #logo, #header_conts, #site_details,
    #social-icons, #hc_info, #h_contacts {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    #logo {
        max-width: 250px;
        text-align: center;
        padding: 0;
    }
    #header_conts {
        display: table;
        width: 100%;
    }

    #site_details {
        border: none;
    }
    #social-icons {
        padding: 8px 0;
    }
    #social-icons ul {
        display: inline-block;
    }
    .f-widget.col-3 {
        width: 50%;
    }
    .f-widget:nth-child(odd) {
        border: none;
    }
    #footer_txt {
        margin: 0 3%;
    }
    #footer_logo {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #banner {
        padding: 0;
    }
    #banner h1 {
        padding-top: 10px;
        float: none;
        margin-left: 0;
        text-align: center;
    }
    #banner_buttons {
        float: none;
        clear: both;
        text-align: center;
    }
    #banner_buttons li {
        display: inline-block;
        margin-left: 3px;
    }
    .flat-button {
        font-size: 10px;
    }
    [class^="col-"]{
        width: 100%;
    }

    .home .equal-height-child > div,
    .wpb_widgetised_column .wpb_wrapper {
        height: auto !important;
    }
    .left-fixed + .vc_row.wpb_row.vc_inner {
        margin-left: -15px;
        clear: both;
        padding-top: 20px;
    }
    .buttons-right {
        padding-top: 20px;
    }
    .wpb_widgetised_column {
        padding: 7px 0 8px;
    }
}
@media only screen and (max-width: 480px) {

    .col-3, .footer-sidebar.col-3 {
        width: auto;
        clear: both;
        float: none;
    }
    .footer-sidebar {
        margin-left: auto;
        margin-right: auto;
        border: none;
    }
    #image_banner {
        padding: 0 15px;
        border-bottom: none;
    }
    #image_banner li {
        position: static;
        width: 100% !important;
        margin: 5px 0;
        height: auto !important;
        display: block !important;
    }
	.sd-slider-image-grid > ul > li  {
		position: static;
        width: 100% !important;
        margin: 5px 0;
        height: auto !important;
        display: block !important;
	}
    #banner h1 {
        font-size: 2rem;
        margin: 5px 0;
        padding-top: 5px;
    }
    #banner li {
        display: block;
    }
    .input-col-4.columns {
        padding: 0;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
    }

    .home .buttons-right a {
        width: 50%;
    }
    
    .event-photos ul li {
        width: 50%;
    }
}